zabbix_export:
  version: '6.0'
  date: '2025-11-10T10:50:02Z'
  groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: myHost1
      name: myHost1
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: item1
          type: TRAP
          key: trap
          delay: '0'
          tags:
            - tag: itemTagDepricated
              value: '{PROFILE.SERIALNO}'
            - tag: itemTagNew
              value: '{INVENTORY.SERIALNO.A}'
          triggers:
            - expression: last(/myHost1/trap)<100
              name: trigger1
              priority: HIGH
              tags:
                - tag: trigTagDepricated
                  value: '{PROFILE.SERIALNO}'
                - tag: trigTagNew
                  value: '{INVENTORY.SERIALNO.A}'
      inventory:
        serialno_a: mySerNumA
